@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,700);

/* BODY STYLES */
.srchbody { margin:0px; padding:0; background-color:transparent; }

/* TABLE STYLES */
.srchmain { padding:0px; }
.srchbody .srchinner td {padding: 6px 6px 6px 0;}
.srchbody .srchinner td.left_heading { padding: 8px 21px 5px 0 !important; }

/* TEXT STYLES */
.srchmain, .srchmain table {  border-collapse: separate; }
.left_heading {font-size: 14px !important;color: #333;font-family: Arial,Tahoma,Helvetica,sans-serif;}

/* INPUT & BUTTON STYLES */
.srchform { margin-left:0px; margin-right:0px; margin-bottom: 0px; padding:0px; }
.srchinput { 
width:100%;/* padding: 4px; */height: 25px;font-size: 14px;border: none;
color: #222;
font-family: "Titillium Web",Arial,Helvetica,sans-serif;
border-radius: 3px;

    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,#fbfbfb 1%,#e7e7e7 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(1%,#fbfbfb),color-stop(100%,#e7e7e7));
    background: -webkit-linear-gradient(top,#fbfbfb 1%,#e7e7e7 100%);
    background: -o-linear-gradient(top,#fbfbfb 1%,#e7e7e7 100%);
    background: -ms-linear-gradient(top,#fbfbfb 1%,#e7e7e7 100%);
    background: linear-gradient(to bottom,#fbfbfb 1%,#e7e7e7 100%);}
.srcbtnnorm {width: 114px; float: right;display:inline-block; margin-bottom:0;text-align:center;vertical-align:middle;cursor:pointer;border:none;font-family: "Titillium Web",Arial,Helvetica,sans-serif;border-radius: 3px;-moz-transition:background 0.15s linear 0s;-webkit-transition:background 0.15s linear 0s;-o-transition:background 0.15s linear 0s;transition:background 0.15s linear 0s;background-color: #ed1c24;color:#FFF;padding: 5px 34px;font-size: 14px;line-height: normal;text-shadow: 0 1px 1px rgba(0,0,0,0.1);font-weight: bold;text-transform: uppercase;}

.srcbtnnorm:hover {text-decoration:none;background-color: #bf171d;-moz-transition:background 0.15s linear 2s linear 0s;-webkit-transition:background 0.15s linear 2s linear 0s;-o-transition:background 0.15s linear 2s linear 0s;transition:background 0.15s linear 2s linear 0s;color: #fff;}

.srcbtngfx { display:none; }
.srcbtngfx:hover { opacity:0.80; filter: alpha(opacity=80); }
.srchbtnalign { text-align: center; }
@media screen and (-webkit-min-device-pixel-ratio:0) {
.srchinput { }
}
